LZ230 - Bug #936

goooooooo,oo00,0000000000
05/09/2025 05:22 PM - [0

Status: New Start date: 05/09/2025

Priority: Low Due date:

Assignee: zenghui % Done: 0%

Category: HW Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LZ230 00:

CPU: RK3506J gooo: Linux rk3506-buildroot 6.1.118 #15 SMP
PREEMPT Tue Apr 22 18:47:10 CST
2025 armv7l GNU/Linux

00: LkD3506B-J000 APPII : -

go/oooooo: 01 oooo: One Time

goooooo: 01 gooo: N/S

go/oooooon: - goooo: N/S

0o0o: 01-Public\wilson_test\rk3506\BGA_EMM | EMMCI [ : -

C\25_04_23 buildroot
Description
History

#1 - 05/09/2025 05:27 PM - 010
- Project changed from LZ210 to LZ230
- Category changed from H.W to HW

05/11/2025

1/1
